@charset "Shift_JIS";

*	{margin: 0;	padding: 0;
	font-family:Arial, sans-serif, "ＭＳ ゴシック";
	}

body {
	background-image:url(https://www.lint.co.jp/+/img/wallpaper/Lint_j_WB25.gif);
	background-repeat:repeat-x;
	background-position:left center;
	background-attachment:fixed;
	background-color:#f1f1f1;		/* 左右のエリア外の色 */
	font-family:Arial, sans-serif, "ＭＳ ゴシック";
	font-size:9pt;
}
#container	{
	width:600px;
	margin:0 auto;
	background-color:white;
	}
#header	{
	display:block;
	width:600px;
	margin:3px auto 10px;
	text-align:center;
	}
#footer	{
	width:600px;
	margin:0 auto;
	}
/* ||||| 共通（終わり）||||| */

/* |||||| HEAD Navi の指定 |||||||| */
#LintSlogan	{font-size:7pt;}
#LintMarkA {height:26px; border:0; margin:0; padding:0;}
#shopLintA {height:24px; border:0; vertical-align:bottom; margin:0; padding:0;}
tt	{font-size:	1.6em; font-weight:bold; color:orangered;}
#pm_logo {width:600px; border:0; padding:0;}

#headNavi	{
	width:600px;
	list-style-type:none;
	margin:0;
	padding:0;
	cursor:url;
	}
#headNavi li	{
	display:inline;
	width:80px;
	white-space:nowrap;
	padding:0 5px;
	text-align:center;
	}
.prog0	{
	display:inline;
	width:90px;
	line-height:1.5em;
	white-space:nowrap;
	padding:0 auto;
	border:green;
	border-right:1px red solid;
	background-color:green;
	color:white;
	}
.prog0:hover	{
	background-color:white;
	color:red;
	border:1px red solid;
	cursor:pointer;
	}
.current	{
	display:inline;
	width:90px;
	line-height:1.5em;
	white-space:nowrap;
	padding:0 auto;
	background-color:white;
	color:green;
	border:1px green solid;
	}
.prog9	{
	display:inline;
	width:90px;
	line-height:1.5em;
	white-space:nowrap;
	background-color:green;
	color:white;
	padding:0 auto;
	border:1px green solid;
	border-right:none;
	}
.prog9:hover	{
	background-color:red;
	border:1px red solid;
	cursor:help;
	}

/* ||||| HEAD Navi の指定 （終わり）|||| */

/* ||| 基本枠組み の指定　|||| */

#top {
	width:560px;
	margin:0 auto 10px;
	padding:10px;
	border:orange 1px solid;
	text-align:center;
	background-image:url(https://www.lint.co.jp/test/ListeningRemix_titleback2.jpg);
	background-repeat:none;
	background-position:center;
	}
#ttl1 {
	font-size:24pt;
	font-weight:bold;
	color:yellow;
	}
#ttl2 {
	font-size:13pt;
	font-weight:bold;
	color:white;
	line-height:2em;
	margin:10px auto;
	}
#ttl3 {
	position:absolute;
	top:120px;left:50%;
	margin-left:-280px;
	width:100px;
	font-size:13pt;
	color:blue;
	letter-spacing:0.1em;
	font-weight:bold;
	border:2px orangered dashed;
	padding:4px 8px;
	text-align:center;
	background-color:yellow;
	}

/*	++++++++++++ メイン ++++++++++++	*/
#main {
	width:560px;
	margin:0 auto 0;
	padding:10px 4px;
	line-height:1.5em;
	font-size:10pt;
	}

#Player	{
	width:580px;
	margin:10px auto;
	text-align:center;
	}
#mPlayer	{
	width:240px;
	height:45px;
	border:none;
	}
#mPlayer:hover	{
	width:560px;
	height:45px;
	border:none;
	cursor:help;
	}
#msg	{
	width:400px;
	margin:10px auto;
	line-height:1.8em;
	}
#ListeningRemix	{
	border-collapse:collapse;
	width:480px;
	height:250px;
	margin:20px auto;
	line-height:3em;
	}
#label	{width:80px;}
#speaker	{
	width:80px;
	height:60px;
	vertical-align:middle;
	}
#speaker	{
	cursor:pointer;
	}

#inquiry	{
	text-align:center;
	}
#link	{border:1px blue solid;padding:2px 8px;margin:0 10px;text-align:center;background-color:#f3f3f3;}
#link:hover	{border:2px red solid;background-color:#fafafa;cursor:pointer;color:red;font-weight:600;}
/* ||| 基本枠組み の指定　（終わり）　|||| */

/* |||||| main ページの指定 ||||| */
#bottom	{
	clear:both;
	width:600px;
	text-align:center;
	border:1px;
	}
#btn_close	{
	color:blue;
	line-height:1.2em;
	width:120px;
	background-color:orange;
	margin:10px auto 20px;
	padding:4px 8px;
	}
#btn_close:hover	{
	color:white;
	background-color:orangered;
	width:240px;
	cursor:pointer;
	}

/* ||||| クレジット指定 ||||| */
#credit	{
	color:#555;
	font-size:6pt;
	margin:0 5px;
	text-align:center;
	}
.copyright6	{
	font-size:6pt;
	color:#555;
	margin:0 5px;
	}
.privacy6	{
	font-size:6pt;
	color:#555;
	margin:0 5px;
	}
.privacy6:hover	{
	color:orangered;
	cursor:pointer;
	}

/* |||| COLORS |||| */
.black	{color:black}
.blue	{color:blue}
.green	{color:green}
.orange	{color:orange}
.orangered	{color:orangered}
.plum	{color:plum}
.red	{color:red}
.yellow	{color:yellow}

/* +++++ AdSense ++++++++++++++++ */
#adSense	{
	position:fixed;
	top:10%;
	left:100%;
	margin-left:-125px;
	}